@charset "UTF-8";
/* 

上向き(upward)、右向き(rightward)、下向き(downward)、左向き(leftward)、左上(upper-left)、右上(upper-right)、右下(lower-right)、左下(lower-left)の８方向から選択します


@include triangle(rightward, 20px, 15px, #cd5c5c);

@include triangle(upward, 12px, 12px);
---*/
.u-pc-hidden {
  display: none;
}
@media screen and (max-width: 768px) {
  .u-pc-hidden {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .u-sp-hidden {
    display: none;
  }
}

.u-all-hidden {
  display: none !important;
}

.u-bg-cover {
  position: relative;
}
.u-bg-cover__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}
.u-bg-cover__bg.--pos-top {
  object-position: 50% 0;
}
.u-bg-cover__bg.--pos-bottom {
  object-position: 50% 100%;
}
.u-bg-cover__inner {
  position: relative;
}

html {
  font-size: 16px;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.06px;
}

@media screen and (max-width: 1439px) {
  html {
    font-size: 1.1111111111vw;
  }
}
@media screen and (max-width: 1024px) {
  html {
    font-size: 1.3671875vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 4.0712468193vw;
  }
}
.sec_inner {
  max-width: 93.5%;
  width: 81.25rem;
  margin: auto;
  position: relative;
}

.sec-heading {
  display: flex;
  text-align: center;
  flex-flow: column;
  align-items: center;
  position: relative;
  font-weight: 600;
  color: #383838;
  letter-spacing: 0.06px;
  padding-bottom: 0.875rem;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .sec-heading {
    padding-bottom: 0.5625rem;
  }
}
.sec-heading::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  height: 3px;
  width: 4.5rem;
  background: rgb(109, 231, 255);
  background: linear-gradient(90deg, rgb(109, 231, 255) 0%, rgb(75, 168, 255) 100%);
}
.sec-heading__sub {
  font-size: 1.375rem;
  line-height: 130%;
  margin-bottom: 0.40625rem;
}
@media screen and (max-width: 768px) {
  .sec-heading__sub {
    font-size: 0.9375rem;
  }
}
.sec-heading__main {
  font-size: 2.875rem;
  line-height: 130%;
}
@media screen and (max-width: 768px) {
  .sec-heading__main {
    font-size: 1.625rem;
  }
}

.sec-ttl {
  text-align: center;
  font-weight: 600;
  letter-spacing: 0.6px;
  font-size: 2rem;
  color: #383838;
  line-height: 130%;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .sec-ttl {
    font-size: 1.125rem;
  }
}

.ai-lp {
  padding-top: 5.5rem;
}
@media screen and (max-width: 768px) {
  .ai-lp {
    padding-top: 3.8rem;
  }
}
.ai-lp .ai-fv {
  padding-bottom: 15vw;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv {
    padding: 0rem 0 2.125rem;
  }
}
.ai-lp .ai-fv .in {
  max-width: 90%;
  width: 70.6875rem;
  margin: auto;
}
@media screen and (min-width: 769px) {
  .ai-lp .ai-fv .col {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
.ai-lp .ai-fv .texts {
  width: 34.25rem;
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .texts {
    margin: 0 0.75rem;
  }
}
.ai-lp .ai-fv .texts h1 {
  width: 29.75rem;
  transform: translateX(-1rem);
  margin: 2rem 0 0.5rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .texts h1 {
    width: 20rem;
    transform: translateX(-0.7rem);
    margin: 1rem 0 0.5rem;
  }
}
.ai-lp .ai-fv .produced {
  display: flex;
  align-items: center;
  font-family: "Gantari", sans-serif;
  font-size: 1.5625rem;
  line-height: 1.6;
  letter-spacing: 0.6px;
  font-weight: 600;
  margin-bottom: 0.6875rem;
  color: #383838;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .produced {
    font-size: 1.160625rem;
    letter-spacing: 0.45px;
    margin-bottom: 0.9375rem;
  }
}
.ai-lp .ai-fv .produced__sub {
  margin-right: 0.6875rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .produced__sub {
    margin-right: 0.47875rem;
  }
}
.ai-lp .ai-fv .produced__scsk {
  width: 5.6875rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .produced__scsk {
    width: 4.225rem;
  }
}
.ai-lp .ai-fv .catch {
  font-weight: 700;
  font-size: 1.75rem;
  line-height: 1.6;
  letter-spacing: 0.6px;
  margin-bottom: 0.9375rem;
  color: #383838;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .catch {
    font-size: 1rem;
    letter-spacing: 0.45px;
    margin-bottom: 0.7rem;
  }
}
.ai-lp .ai-fv .recored {
  width: 29.5625rem;
  margin-left: -2.0625rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .recored {
    width: 22rem;
    margin: 0 auto;
    margin-left: -1.5rem;
  }
}
.ai-lp .ai-fv .image {
  width: 36.75rem;
  max-width: 100%;
}
.ai-lp .ai-fv .image picture {
  position: relative; 
}
.ai-lp .ai-fv .image video {
  width: 78%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .image {
    width: 17.0625rem;
    margin: 0 auto;
  }
  .ai-lp .ai-fv .image video {
  width: 75%;
  }
}
.ai-lp .ai-fv .coming {
  width: 43.75rem;
  max-width: 100%;
  margin: 0 auto 2.4375rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  height: 8.1875rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .coming {
    margin-bottom: 1.25rem;
    height: 5.25rem;
  }
}
.ai-lp .ai-fv .coming__img {
  width: 9.875rem;
  margin-right: 0.699375rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .coming__img {
    width: 5.1875rem;
    margin-right: 0.526875rem;
  }
}
.ai-lp .ai-fv .coming__desc {
  font-family: "Gantari", sans-serif;
  font-weight: 700;
  font-size: 1.375rem;
  letter-spacing: 0.54px;
  line-height: 1.6;
  color: #383838;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .coming__desc {
    font-size: 0.725rem;
  }
}
.ai-lp .ai-fv .coming__catch {
  color: #00B0EC;
  font-family: "Gantari", sans-serif;
  font-weight: 700;
  letter-spacing: 0.54px;
  line-height: 1.6;
  font-size: 2.651875rem;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .coming__catch {
    font-size: 1.39875rem;
    margin-left: 0.625rem;
  }
}
.ai-lp .ai-fv .action {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.ai-lp .ai-fv .action__desc {
  position: relative;
  text-align: center;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 180%;
  padding: 0 2.5rem 0.1875rem;
  color: #383838;
  margin-bottom: 0.75rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .action__desc {
    font-size: 0.8125rem;
    margin-bottom: 1rem;
  }
}
.ai-lp .ai-fv .action__desc::before, .ai-lp .ai-fv .action__desc::after {
  content: "";
  position: absolute;
  bottom: 0;
  background: rgb(109, 231, 255);
  background: linear-gradient(90deg, rgb(109, 231, 255) 0%, rgb(75, 168, 255) 100%);
  width: 2px;
  height: 4rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .action__desc::before, .ai-lp .ai-fv .action__desc::after {
    height: 2.25rem;
    width: 1px;
  }
}
.ai-lp .ai-fv .action__desc::before {
  left: 0;
  transform: rotate(-25deg);
}
.ai-lp .ai-fv .action__desc::after {
  right: 0;
  transform: rotate(25deg);
}
.ai-lp .ai-fv .action__btn {
  display: block;
  position: relative;
  color: #fff;
  text-align: center;
  border-radius: 5.625rem;
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 160%;
  padding: 1.6875rem 0;
  width: 38.125rem;
  max-width: 100%;
  background-color: #FF9711;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .action__btn {
    font-size: 1rem;
    padding: 1.25rem 0;
  }
}
.ai-lp .ai-fv .action__arw {
  width: 3.625rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.75rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .action__arw {
    width: 2.0625rem;
  }
}
.ai-lp .ai-fv .action__links {
  text-align: center;
  margin: 1.25rem 0 0;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .action__links {
    margin-top: 0.625rem;
  }
}
.ai-lp .ai-fv .action__links-text {
  text-decoration: underline;
  font-weight: 600;
  color: #3a92be;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .action__links-text {
    font-size: 1rem;
  }
}
.ai-lp .ai-fv .action-re__image {
  display: block;
  max-width: 43.75rem;
  width: 100%;
  margin: 0 auto 1.25rem;
}
.ai-lp .ai-fv .action-re .action__links .action__links-text {
  text-decoration: none;
  border-bottom: 2px solid #3a92be;
}
.ai-lp .ai-fv .action-re .action__links .icon {
  display: inline-block;
  margin-left: 0.3125rem;
  border-style: solid;
  height: 0;
  width: 0;
  border-color: transparent transparent transparent #3a92be;
  border-width: 0.5625rem 0 0.5625rem 1.125rem;
}
@media screen and (max-width: 768px) {
  .ai-lp .ai-fv .action-re .action__links .icon {
    border-style: solid;
    height: 0;
    width: 0;
    border-color: transparent transparent transparent #3a92be;
    border-width: 0.4375rem 0 0.4375rem 0.875rem;
  }
}

.lp-realization {
  position: relative;
  z-index: 3;
}
.lp-realization.lp-realization-top {
  margin-top: -12vw;
  padding: 7vw 0 4.75rem; 
}
.lp-realization__bg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 0;
}
@media screen and (max-width: 768px) {
  .lp-realization__bg {
    display: none;
  }
}
.lp-realization__heading {
  margin-bottom: 4.625rem;
}
@media screen and (max-width: 768px) {
  .lp-realization__heading {
    margin-bottom: 4.375rem;
  }
}
@media screen and (min-width: 769px) {
  .lp-realization__gr {
    padding: 0 6.25rem;
    margin: 6rem auto 5rem;
  }
}
.lp-realization__ttl {
  margin-bottom: 4.125rem;
}
@media screen and (max-width: 768px) {
  .lp-realization__ttl {
    margin-bottom: 2.1875rem;
  }
}
.lp-realization__note {
  font-size: 0.8125rem;
  font-weight: 400;
  text-align: right;
  margin-top: 2.75rem;
}
@media screen and (max-width: 768px) {
  .lp-realization__note {
    font-size: 0.75rem;
    text-align: center;
    margin-top: 2.1875rem;
  }
}

.imge-col {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 769px) {
  .imge-col {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (min-width: 769px) {
  .imge-col__item {
    width: 30rem;
  }
}
@media screen and (max-width: 768px) {
  .imge-col__item:not(:last-of-type) {
    margin-bottom: 3.75rem;
  }
}
.imge-col__thumb {
  overflow: hidden;
  border-radius: 1.25rem;
  box-shadow: 0 0.25rem 1.25rem rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .imge-col__thumb {
    border-radius: 0.625rem;
  }
}
.imge-col__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #383838;
  margin-bottom: 1rem;
}
@media screen and (max-width: 768px) {
  .imge-col__ttl {
    margin-bottom: 1.25rem;
  }
}
.imge-col__ttl span {
  font-size: 1.625rem;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: 0.6px;
}
@media screen and (max-width: 768px) {
  .imge-col__ttl span {
    font-size: 1.2rem !important;
    text-align: center;
  }
}
.imge-col__ttl-main {
  margin-right: 0.375rem;
}
@media screen and (max-width: 768px) {
  .imge-col__ttl-main {
    line-height: 1;
    margin-top: 0.125rem;
    margin-right: 0.375rem;
  }
}
.imge-col__ttl-band {
  color: #fff;
  background-color: #00B0EC;
  padding: 0.3125rem 0.625rem 0.125rem;
}
@media screen and (max-width: 768px) {
  .imge-col__ttl-band {
    padding: 0.3125rem 0.5625rem 0.26875rem;
    white-space: nowrap;
  }
}
.imge-col__desc {
  color: #636363;
  font-size: 0.9375rem;
  line-height: 2;
  letter-spacing: 0.6px;
  font-weight: 500;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .imge-col__desc {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 768px) {
  .lp-points {
    padding-bottom: 2rem;
  }
}
.lp-points .sec_inner {
  background-color: #E1FFF7;
  border-radius: 2.5rem;
  padding: 5.0625rem 0 4.375rem;
}
@media screen and (max-width: 768px) {
  .lp-points .sec_inner {
    border-radius: 1.25rem;
    padding: 2.5rem 0.6875rem 4.5rem;
  }
}
.lp-points__heading {
  display: flex;
  justify-content: center;
  margin-bottom: 3.5rem;
}
@media screen and (max-width: 768px) {
  .lp-points__heading {
    margin-bottom: 2.5rem;
  }
}
.lp-points__heading .titles {
  position: relative;
  display: flex;
  flex-flow: column;
  align-items: center;
  font-size: 1.625rem;
  font-weight: 600;
  color: #383838;
  line-height: 2;
  position: relative;
  padding: 0 2.375rem;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .lp-points__heading .titles {
    font-size: 0.8125rem;
    padding: 0 0.6875rem;
  }
}
.lp-points__heading .titles .btm {
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-points__heading .titles .band {
  color: #fff;
  background-color: #00B0EC;
  padding: 0.3125rem 0.625rem 0.125rem;
  margin-right: 0.1875rem;
}
@media screen and (max-width: 768px) {
  .lp-points__heading .titles .band {
    font-size: 1.125rem;
    padding: 0.125rem 0.625rem 0.0625rem;
  }
}
.lp-points__heading .titles::before, .lp-points__heading .titles::after {
  content: "";
  position: absolute;
  bottom: 0;
  background: rgb(109, 231, 255);
  background: linear-gradient(90deg, rgb(109, 231, 255) 0%, rgb(75, 168, 255) 100%);
  width: 2px;
  height: 4rem;
}
@media screen and (max-width: 768px) {
  .lp-points__heading .titles::before, .lp-points__heading .titles::after {
    height: 2.25rem;
    width: 1px;
  }
}
.lp-points__heading .titles::before {
  left: 0;
  transform: rotate(-25deg);
}
.lp-points__heading .titles::after {
  right: 0;
  transform: rotate(25deg);
}
.lp-points__list {
  margin: 0 1.5625rem;
  padding: 0 6.4375rem 5.75rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  row-gap: 1.6875rem;
}
@media screen and (max-width: 768px) {
  .lp-points__list {
    margin: 0 0;
    padding: 0 0 3.75rem;
    row-gap: 0.8125rem;
  }
}
.lp-points__box {
  background-color: #fff;
  border-radius: 1.25rem;
  box-shadow: 0 0.25rem 1.25rem rgba(0, 0, 0, 0.1);
  width: 19.375rem;
  height: 13.125rem;
  padding-top: 0.5rem;
  padding-bottom: 1rem;
}
@media screen and (max-width: 768px) {
  .lp-points__box {
    width: 10.3125rem;
    height: 11.25rem;
    border-radius: 0.625rem;
  }
}
.lp-points__box .images {
  position: relative;
  background-color: #E1FFF7;
  width: 7.5rem;
  height: 7.5rem;
  border-radius: 50%;
  margin: 0 auto 0.25rem;
}
@media screen and (max-width: 768px) {
  .lp-points__box .images {
    width: 6rem;
    height: 6rem;
  }
}
.lp-points__box .illust {
  position: absolute;
}
.lp-points__box .illust.--ist01 {
  width: 8.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .lp-points__box .illust.--ist01 {
    width: 5.9375rem;
  }
}
.lp-points__box .illust.--ist02 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.3125rem;
  width: 5.8125rem;
}
@media screen and (max-width: 768px) {
  .lp-points__box .illust.--ist02 {
    width: 4.0625rem;
  }
}
.lp-points__box .illust.--ist03 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4.54375rem;
}
@media screen and (max-width: 768px) {
  .lp-points__box .illust.--ist03 {
    width: 3.1875rem;
  }
}
.lp-points__box .illust.--ist04 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4.9375rem;
}
@media screen and (max-width: 768px) {
  .lp-points__box .illust.--ist04 {
    width: 3.4375rem;
  }
}
.lp-points__box .illust.--ist05 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4.9375rem;
}
@media screen and (max-width: 768px) {
  .lp-points__box .illust.--ist05 {
    width: 3.4375rem;
  }
}
.lp-points__box .illust.--ist06 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 7.5625rem;
}
@media screen and (max-width: 768px) {
  .lp-points__box .illust.--ist06 {
    width: 5.375rem;
  }
}
.lp-points__box .desc {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 160%;
  margin: 0;
  text-align: center;
  color: #383838;
  height: 3.625rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .lp-points__box .desc {
    font-size: 0.8125rem;
    height: 2.625rem;
  }
}
.lp-points__rowcode {
  padding-top: 4.6875rem;
}
@media screen and (max-width: 768px) {
  .lp-points__rowcode {
    padding-top: 3.75rem;
  }
}
.lp-points__rowcode .title {
  margin-bottom: 2.1875rem;
}
@media screen and (max-width: 768px) {
  .lp-points__rowcode .title {
    margin-bottom: 2.5rem;
  }
}
@media screen and (min-width: 769px) {
  .lp-points__rowcode .col {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.lp-points__rowcode .thumb {
  width: 23.375rem;
}
@media screen and (max-width: 768px) {
  .lp-points__rowcode .thumb {
    width: 15.6875rem;
    margin: 0 auto 1.875rem;
  }
}
.lp-points__rowcode .ballun {
  width: 34.5rem;
  max-width: 100%;
  margin-left: 1.0625rem;
  background-color: #fff;
  border-radius: 0.625rem;
  padding: 1.8125rem 1.3125rem;
  padding-left: 2.4375rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  .lp-points__rowcode .ballun {
    padding: 1.375rem 1.0625rem;
    border-radius: 0.4375rem;
    margin: 0;
  }
}
.lp-points__rowcode .ballun::before {
  content: "";
}
@media screen and (min-width: 769px) {
  .lp-points__rowcode .ballun::before {
    border-style: solid;
    height: 0;
    width: 0;
    border-color: transparent #fff transparent transparent;
    border-width: 0.75rem 1.5rem 0.75rem 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -1rem;
  }
}
@media screen and (max-width: 768px) {
  .lp-points__rowcode .ballun::before {
    border-style: solid;
    height: 0;
    width: 0;
    border-color: transparent transparent #fff transparent;
    border-width: 0 0.4375rem 0.875rem 0.4375rem;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -0.8125rem;
  }
}
.lp-points__rowcode .desc {
  margin: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.06px;
  color: #000;
}
@media screen and (max-width: 768px) {
  .lp-points__rowcode .desc {
    font-size: 0.8125rem;
  }
}
.lp-points__rowcode .desc span {
  color: #4BA8FF;
}

.lp-furture {
  position: relative;
  padding: 7.25rem 0;
  background-color: #FAFAFA;
}
@media screen and (max-width: 768px) {
  .lp-furture {
    padding: 8.25rem 0 9.1875rem;
  }
}
.lp-furture__heading {
  margin-bottom: 5.1875rem;
}
@media screen and (max-width: 768px) {
  .lp-furture__heading {
    margin-bottom: 3.8125rem;
  }
}
.lp-furture__illust {
  width: 8.5rem;
  left: 10.5rem;
  top: -1.875rem;
  position: absolute;
}
@media screen and (max-width: 768px) {
  .lp-furture__illust {
    left: 0;
    top: -1.25rem;
    width: 5.1875rem;
  }
}
.lp-furture__eng {
  font-family: "Gantari", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  line-height: 160%;
  font-size: 6.625rem;
  color: rgba(0, 176, 236, 0.1);
  position: absolute;
  right: 0;
  top: -1.5625rem;
}
@media screen and (max-width: 768px) {
  .lp-furture__eng {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -4.0625rem;
    font-size: 3.5rem;
  }
}
.lp-furture__main {
  background-color: #fff;
  border-radius: 2.5rem;
  padding: 4rem 2.6875rem 4.75rem;
}
@media screen and (max-width: 768px) {
  .lp-furture__main {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
  }
}
.lp-furture__list {
  margin: 0 0 2.5rem;
  padding: 0;
}
@media screen and (min-width: 769px) {
  .lp-furture__list {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (min-width: 769px) {
  .lp-furture__item {
    width: 23.75rem;
  }
}
@media screen and (max-width: 768px) {
  .lp-furture__item:not(:last-of-type) {
    margin-bottom: 3.75rem;
  }
}
.lp-furture__item .title {
  text-align: center;
  font-weight: 700;
  color: #383838;
  font-size: 1.625rem;
  line-height: 160%;
  margin-bottom: 1.875rem;
}
@media screen and (max-width: 768px) {
  .lp-furture__item .title {
    font-size: 1.25rem;
  }
}
.lp-furture__item .images {
  position: relative;
  margin-bottom: 1.25rem;
}
@media screen and (max-width: 768px) {
  .lp-furture__item .images {
    margin-bottom: 1.875rem;
  }
}
.lp-furture__item .thumb {
  border-radius: 1.25rem;
  box-shadow: 0 0.25rem 1.25rem rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .lp-furture__item .thumb {
    border-radius: 0.625rem;
  }
}
.lp-furture__item .illust {
  position: absolute;
}
.lp-furture__item .illust.--ist01 {
  width: 4.875rem;
  left: 0.9375rem;
  bottom: 0.52875rem;
}
@media screen and (max-width: 768px) {
  .lp-furture__item .illust.--ist01 {
    width: 4.875rem;
    left: 0.90625rem;
    bottom: -0.94375rem;
  }
}
.lp-furture__item .illust.--ist02 {
  width: 3.6875rem;
  left: 0.75rem;
  bottom: 0.47625rem;
}
@media screen and (max-width: 768px) {
  .lp-furture__item .illust.--ist02 {
    width: 3.71625rem;
    left: 0.78125rem;
    bottom: -0.94375rem;
  }
}
.lp-furture__item .illust.--ist03 {
  width: 4.085625rem;
  left: 0.625rem;
  bottom: 0.475rem;
}
@media screen and (max-width: 768px) {
  .lp-furture__item .illust.--ist03 {
    width: 4.09125rem;
    left: 0.65625rem;
    bottom: -0.94375rem;
  }
}
.lp-furture__item .desc {
  margin: 0;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 2;
}
.lp-furture__note {
  text-align: right;
  font-size: 0.8125rem;
  margin: 2.5rem 0 0;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .lp-furture__note {
    text-align: left;
    font-size: 0.75rem;
    margin-top: 2.1875rem;
  }
}
.lp-furture__deco {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.lp-movie {
  padding: 2.5rem 0 7.5rem;
}
@media screen and (max-width: 768px) {
  .lp-movie {
    padding: 3.125rem 0 6.375rem;
  }
}
.lp-movie__heading {
  margin-bottom: 5.4375rem;
}
@media screen and (max-width: 768px) {
  .lp-movie__heading {
    margin-bottom: 3.8125rem;
  }
}
.lp-movie__box {
  max-width: 100%;
  margin: 0 auto;
}
.lp-movie__box .ttl {
  text-align: center;
  font-size: 1.625rem;
  font-weight: 700;
  line-height: 160%;
  margin-bottom: 1.875rem;
}
.lp-movie__box .movie {
  width: 100%;
  height: 20.625rem;
  margin-bottom: 1.875rem;
  border: 1px solid #555;
}
.lp-movie__box .define {
  font-size: 1rem;
}
.lp-movie__box .define dt {
  font-weight: 400;
}
.lp-whats {
  background-color: #DEFFE6;
  padding: 10rem 0 6.875rem;
  border-radius: 3.125rem 3.125rem 0 0;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .lp-whats {
    border-radius: 0;
    padding: 8.125rem 0 6.875rem;
  }
}
.lp-whats__heading {
  position: relative;
  z-index: 2;
  margin-bottom: 3.75rem;
}
@media screen and (max-width: 768px) {
  .lp-whats__heading {
    margin-bottom: 5rem;
  }
}
.lp-whats__eng {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -6.875rem;
  font-family: "Gantari", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  line-height: 160%;
  font-size: 6.625rem;
  color: rgba(0, 176, 236, 0.1);
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .lp-whats__eng {
    font-size: 3.5rem;
    top: -4.625rem;
  }
}
.lp-whats__illust {
  width: 9.125rem;
  right: 8.5rem;
  top: -3.4375rem;
  position: absolute;
}
@media screen and (max-width: 768px) {
  .lp-whats__illust {
    right: 0.0625rem;
    width: 5.125rem;
    top: -1.25rem;
  }
}
.lp-whats__info {
  text-align: center;
  line-height: 160%;
  margin-bottom: 3.75rem;
}
@media screen and (max-width: 768px) {
  .lp-whats__info {
    text-align: left;
  }
}
.lp-whats__read {
  font-size: 1.125rem;
  margin: 0 0 1.625rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .lp-whats__read {
    font-size: 1rem;
    margin-bottom: 1.25rem;
  }
}
.lp-whats__note {
  font-size: 1rem;
  color: #939498;
  margin: 0;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .lp-whats__note {
    font-size: 0.75rem;
  }
}
.lp-whats__list {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 769px) {
  .lp-whats__list {
    display: flex;
    justify-content: space-between;
    padding: 0 2.0625rem;
  }
}
@media screen and (min-width: 769px) {
  .lp-whats__item {
    width: 25rem;
  }
}
@media screen and (max-width: 768px) {
  .lp-whats__item:not(:last-of-type) {
    margin-bottom: 4.375rem;
  }
}
.lp-whats__item .title {
  color: #383838;
  font-weight: 700;
  font-size: 1.625rem;
  line-height: 160%;
  margin-bottom: 1.875rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .lp-whats__item .title {
    font-size: 1.25rem;
    margin-bottom: 1.375rem;
  }
}
.lp-whats__item .main {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}
.lp-whats__item .thumb {
  box-shadow: 0 0.25rem 1.25rem rgba(0, 0, 0, 0.1);
  border-radius: 1.25rem;
  overflow: hidden;
  margin-bottom: 1.875rem;
}
@media screen and (max-width: 768px) {
  .lp-whats__item .thumb {
    margin-bottom: 1.375rem;
  }
}
.lp-whats__item .desc {
  color: #636363;
  line-height: 2;
  font-size: 0.9375rem;
  margin: 0;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .lp-whats__item .desc {
    font-size: 0.875rem;
  }
}
.lp-whats__item .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  position: relative;
  width: 20.9375rem;
  margin: 1.875rem auto 0;
  height: 4.0625rem;
  border-radius: 0.625rem;
  font-size: 1rem;
  line-height: 160%;
  font-weight: 700;
  box-shadow: 0 0.3125rem 0 rgba(0, 0, 0, 0.2509803922);
  transition: linear 0.22s;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .lp-whats__item .btn {
    width: 100%;
  }
}
.lp-whats__item .btn::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.03125rem;
  border-style: solid;
  height: 0;
  width: 0;
  border-color: transparent transparent transparent #fff;
  border-width: 0.4375rem 0 0.4375rem 0.75rem;
}
.lp-whats__item .btn:hover {
  bottom: -0.3125rem;
  box-shadow: none;
}
.lp-whats__item .btn.--orange {
  background-color: #F3981E;
}
.lp-whats__item .btn.--blue {
  background-color: #26BAEF;
}
.lp-whats__item .btn.--green {
  background-color: #00B050;
}

.lp-price {
  background-color: #faffe2;
    padding: 10rem 0 6.875rem;
    overflow: hidden;
    max-width: 1300px;
    margin: 0 auto 100px;
    border-radius: 3em;
}
.lp-price-info {
  text-align: center;
  margin-top: 80px;
}
.lp-price .btn.--blue {
    background-color: #26BAEF;
}
.lp-price .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    position: relative;
    width: 20.9375rem;
    margin: 1.875rem auto 0;
    height: 4.0625rem;
    border-radius: 0.625rem;
    font-size: 1rem;
    line-height: 160%;
    font-weight: 700;
    box-shadow: 0 0.3125rem 0 rgba(0, 0, 0, 0.2509803922);
    transition: linear 0.22s;
    bottom: 0;
}
.lp-price .btn::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1.03125rem;
    height: 0px;
    width: 0px;
    border-style: solid;
    border-color: transparent transparent transparent rgb(255, 255, 255);
    border-width: 0.4375rem 0px 0.4375rem 0.75rem;
}
.ai-lp .ai-fv .coming  {
  border: 1px solid #ccc;
}
.imge-col__ttl span {
  font-size: 1.55rem;
}
.lp-ai-top4 {
  margin-top: 4.2em;
}
.lp_ai_task, .lp_ai_solution {
color: #fff;
    background-color: #777;
    font-weight: bold;
    padding: 2px 5px;
    display: inline-block;
    min-width: 110px;
    text-align: center;
    margin-bottom: 10px;
}
.lp_ai_solution {
  background-color: #00B0EC;
}
.lp-ai-jirei-image {
  float: right;
  margin-left: 20px; 
  max-width: 650px;
}
.lp-ai-jirei-image img {
  height: auto;
  width: 100%;
}
.lp-ai-jirei-text p {
  font-size: 0.9375rem;
}
.lp-movie__box .movie {
  margin-bottom: 10px;
}
.sp-only { display: none; }

@media screen and (max-width: 768px) {
  .lp-ai-jirei-image,.lp-ai-jirei-left,.lp_ai_task, .lp_ai_solution {
    width: 100%;
  }
  .lp-ai-jirei-image {
    margin-left: 0;
  }
  .sp-only { display: block; }
}

.sec-middle-list-container {
  padding: 0;
  margin-top: 0;
  text-align: center;
  margin-bottom: 2.6rem;
}

.sec-middle-list {
  display: inline-block;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.sec-middle-list li p {
  font-size: 1.5rem;
  line-height: 130%;
  letter-spacing: 0.04rem;
  font-weight: 400;
  text-align: left;
  margin-bottom: 0.5rem;
}

.sec-middle-list li p span {
  font-weight: 700;
  color: #4BA8FF;
} 

@media screen and (max-width: 768px) {
  .sec-middle-list li p {
    font-size: 0.875rem;
  }
}
.ai-lp .sec-middle-list li {
  position: relative;
}
.ai-lp .sec-middle-list li p::before {
  background: url(../images/ai/ai-blue-icon.png) no-repeat center center / contain;
  content: "";
  position: absolute;
  transform: translateY(-50%);
  top: 14px;
  left: 0;
  height: 20px;
  width: 20px;
}
.ai-lp .sec-middle-list li p {
  margin-left: 30px;
}
.lp-sample-apri {
  margin: 0 1.5625rem;
  padding: 5rem 6.4375rem 3rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  row-gap: 1.6875rem; 
}
.lp-sample-apri .sec-ttl.title span {
  background: linear-gradient(transparent 70%, #f6ff5f 0%);
}
.lp-sample-apri__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-left: 0;
}
.lp-sample-apri__item {
  width: 48%;
}
.lp-sample-apri__item .title {
    color: #383838;
    font-weight: 700;
    font-size: 1.625rem;
    line-height: 160%;
    margin: 2rem 0 1rem 0;
    text-align: center;
}
.lp-sample-apri__item .main {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}
.lp-sample-apri__item .desc, .lp-sample-apri .memo {
    color: #636363;
    line-height: 2;
    font-size: 0.9375rem;
    font-weight: 500;
}
.lp-sample-apri .memo {
  text-align: center;
}
.lp-sample-apri__item .thumb {
    box-shadow: 0 0.25rem 1.25rem rgba(0, 0, 0, 0.1);
    border-radius: 1.25rem;
    overflow: hidden;
    margin-bottom: 1.875rem;
}
.lp-sample-apri .top__mv-button-flex {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .lp-sample-apri {
    margin: 60px 0 10px;
    padding: 0 0 3.75rem;
    row-gap: 0.8125rem;
  }
  .lp-sample-apri__item .title { 
    font-size: 1.25rem;
  }
    .ai-lp .sec-middle-list li p::before {
    height: 16px;
    width: 16px;
  }
  .lp-sample-apri__item {
  width: 100%;
  }
  .lp-sample-apri .memo {
  text-align: left;
  }
}

.lp-video-container video {
  box-shadow: 0 0.25rem 1.25rem rgba(0, 0, 0, 0.1);
  border-radius: 1.25rem;
  overflow: hidden;
  margin-bottom: 1.875rem;
}

/* 動画のデフォルトボタンを非表示にする場合はcontrolsを外す */
.ai-video {
  width: 100%;
  display: block;
}

/* 再生ボタンのCSS */
.ai-play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background-color: rgba(0, 0, 0, 0.5); /* 半透明の黒背景 */
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none; /* マウスクリックを下の動画に透過させる */
}

/* 三角形を作る */
.ai-play-btn::after {
  content: '';
  border-left: 20px solid white;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  margin-left: 5px;
}
.ai-play-btn.playback {
  display: none;
}
.ai-function-flex,.ai-function-flex.flex-rev  {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4.2rem;
}
.ai-function-flex figure, .ai-function-flex div {
  width: 47%;
}
.ai-function-flex h4.ai-function-h4 {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 700;
  color: #00B0EC;
  margin: 5px 0;
}
.ai-function-flex h4.ai-function-h4 span {
  font-size: 1.25rem;
  color: #575757;
}
 .ai-function-flex div p {
  font-size: 1rem;
  margin-bottom: 0;
}
.lp-movie__box_waku {
  display: flex;
  justify-content: space-evenly;
}
.lp-movie__box .movie {
  margin-bottom: 10px;
  width: 37.5rem;
  max-width: 100%;

}
.ai-arrow {
  position: relative;
  display: inline-block;
  width: 22px;
  height: 22px;
  cursor: pointer;
  border: 2px solid #3a92be;
  border-radius: 50%;
  top: 4px;
  margin-left: 5px;
}
.ai-arrow-right:before {
  position: absolute;
  display: block;
  width: 6px;
  height: 6px;
  content: "";
  border-top: 2px solid #3a92be;
  border-right: 2px solid #3a92be;
  top: 5px;
  right: 7px;
  transform: rotate(45deg);
}
.ai-function-link {
  margin-top: 15px;
}
.ai-function-link a {
  color: #3a92be;
  text-decoration: underline;
  font-size: 1.35rem;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .lp-realization.lp-realization-top {
    margin-top: 0vw;
  }
  .lp-movie__box_waku {
    flex-direction: column;
    line-height: 1.3;
  }
  .lp-movie__box .movie {
    width: 100%;
  }
  .ai-function-flex {
    flex-direction: column;
    margin: 3em auto;
  }
  .ai-function-flex figure, .ai-function-flex div {
    width: 92%;
}
  .ai-function-flex.flex-rev {
    flex-direction: column-reverse;
    margin: 10px auto;
  }
  .ai-function-flex h4.ai-function-h4 {
    font-size: 1.3rem;
    margin-top: 10px;
  }
  .ai-function-flex h4.ai-function-h4 span {
    font-size: 1rem;
  }
}

/* ai-agent 20260318 */
.ai-agent-app {
  padding-top: 108px;
	font-family: "Noto Sans JP", sans-serif !important;
	color: #333333;
}
.ai-agent-app p {
  margin-bottom: 0;
  font-size: 16px;
}
.ai-agent-app .ai-lp {
  padding-top: 0;
  text-align: center;
}
.ai-agent-app .ai-lp .top__mv-button-flex {
  width: 50%;
  margin-top: 30px;
}
.ai-agent-app .top__mv-button-text-2 {
  font-size: min(1.71875vw, 22px);
  line-height: min(2.34375vw, 30px); 
  margin-top: min(0.78125vw, 10px);
  padding-bottom: 1em;
}
.ai-agent-app-mv {
  overflow: visible;
}
.ai-agent-app-mv_bg {
	background: url(../images/ai/agent-bg.png) no-repeat center center/cover;
}
.ai-agent-app-mv_inner {
  position: relative;
	margin: 0 auto;
	width: min(78.125vw, 1000px);
  display: flex;
	justify-content: space-between;
}
.ai-agent-app-inner .sec-heading__main {
  font-size: 2.2rem;
  letter-spacing: 2px;
}
.ai-agent-app-inner .sec-heading {
  margin-bottom: 1.6em;
} 
.ai-agent-app h1 {
  margin: 0;
	color: #FFF;
	font-size: min(3.2vw, 46px);
	font-weight: bold;
  align-self: center;
  text-shadow:2px 2px 2px #1c476b, -2px -2px 2px #1c476b,-2px 2px 2px #1c476b,  2px -2px 2px #1c476b;
}
.ai-agent-app-mv-left {
  width: 25%;
  min-width: 200px;
}
.ai-agent-app-mv-right {
  align-self: center;
  width: 15%;
  min-width: 120px;
}
.ai-agent-app-white, .ai-agent-app-blue {
  position: relative;
}
.ai-agent-app-white {
  text-align: center;
}
.ai-agent-app-blue
{
  background: #e5f7fd;
}
.ai-agent-app-dots {
  background: url(../images/mitsumori-app/mitsumori-app-use-bg.png) no-repeat center center / cover;
  text-align: center;
  display: block;
}
.ai-agent-app-dots ul {
  display: inline-block;
}
.ai-agent-app-dots ul li {
  text-align: left;
  font-size: 18px;
  font-weight: 500;
}
.ai-agent-app-inner {
  margin: 0 auto;
  width: min(78.125vw, 1000px);
  padding: 60px 0;
}
.ai-agent-app-flex {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 3em;
}
.ai-agent-app-flex figure, .ai-agent-app-flex div {
    width: 48%;
}
.ai-agent-app-flex h3.ai-agent-app-h3 {
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 700;
}
.ai-agent-app-flex h4.ai-agent-app-h4 {
  font-size: 20px;
  margin: 1em 0 5px;
  font-weight: bold;
  color: #00b0ec;
}
.ai-agent-app .text15 {
  margin-top: 15px;
  font-size: 15px;
  text-indent: -1em;
  margin-left: 1em;
}
.ai-agent-app .text-blue {
  font-size: 22px;
  font-weight: bold;
  color: #00b0ec;
  margin: 10px auto 1em;
}
.ai-agent-app-flex ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ai-agent-app-flex ul li {
  position: relative;
  font-size: 15px;
  padding-left: 22px;
}
.ai-agent-app-flex ul li::before {
  background: url(../images/ai/ai-blue-icon.png) no-repeat center center / contain;
  content: "";
  position: absolute;
  transform: translateY(-50%);
  top: 14px;
  left: 0;
  height: 16px;
  width: 16px;
}
.ai-agent-app .lp-video-container {
  width: 60%;
  min-width: 360px;
  margin: 4em auto 0;
}
.ai-agent-app-sp {
	display: none;
}

@media (max-width: 767px) {
	.ai-agent-app {
		padding-top: 60px;
	}
	.ai-agent-app-mv_inner {
		width: 89.3333333333vw;
    flex-direction: column;
	}
	.ai-agent-app-mv_bg {
		background: url(../images/ai/agent-bg.png) no-repeat center center/cover;
	}
  .ai-agent-app h1 {
    font-size: 38px;
    align-self: flex-start;
    margin-top: -40px;
  }
  .ai-agent-app-mv-left {
    width: 20%;
    min-width: 150px;
    align-self: flex-end;
  }
  .ai-agent-app-mv-right {
    align-self: flex-end;
    margin-top: -40px;
  }
  .ai-agent-app-inner {
    width: 90%;
  }
  .ai-agent-app-inner .sec-heading__main {
    font-size: 1.8rem;
}
  .ai-agent-app-flex {
    flex-direction: column;
  }
  .ai-agent-app-flex.ai-reverse {
    flex-direction: column-reverse;
   }
  .ai-agent-app-flex figure, .ai-agent-app-flex div {
    width: 100%;
  }
  .ai-agent-app-flex h3.ai-agent-app-h3 {
    font-size: 22px;
  }
  .ai-agent-app-flex .menu ul {
    padding-left: 0 !important;
  }
  .ai-agent-app .ai-lp .top__mv-button-flex {
    width: 90%;
  }
  .ai-agent-app .top__mv-button-text-2 {
    font-size: unset;
    line-height: unset;
    margin-top: unset;
  }
  .ai-agent-app .lp-video-container {
  width: 100%;
  }
  .ai-agent-app-pc {
		display: none;
	}
  .ai-agent-app-sp {
		display: inline-block;
	}
}
